
Grupo P2-1 - Bug #2813

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Bug # 2587 (Closed): Primer Informe

Redacción "Planificación de los procesos de gestión"

09/12/2023 11:21 AM - Tomás Silva

Status: Closed Start date: 09/07/2023

Priority: Normal Due date: 09/19/2023

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 14.00 hours

Description

History

#1 - 09/14/2023 10:49 AM - Tomás Silva

- Due date changed from 09/25/2023 to 09/20/2023

#2 - 09/14/2023 10:58 AM - Tomás Silva

- Due date changed from 09/20/2023 to 09/19/2023

#3 - 09/20/2023 07:58 PM - Tomás Silva

- % Done changed from 40 to 90

#4 - 09/24/2023 08:16 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 90 to 100
